Необходимые моды → LiteLoader (1.7.10) - Нужный мод!  

LiteLoader (1.7.10) - Нужный мод!

 LiteLoader (1.7.10) - нужный мод, который уберёт баги и ошибки модов, которые вы будете устанавливать в Minecraft. Сам мод очень простой и установить его можно за 3 минуты. Обычно устанавливается в связке с Minecraft Forge. Мод убирает большинство фичей, багов и ошибок модов, так же он дополняет эти моды, служит нейким дополнением для модов. Поэтому его можно ставить по необходимости...

 

Скачать с сайта - liteloader-installer-1.7.10-00.exe [2,66 Mb] (cкачиваний: 4088)

 

Установка:
  1. Скачать фал.
  2. Запустить .exe.
  3. Установить.
  4. Всё. 
 
Уважаемый посетитель, Вы зашли на сайт как незарегистрированный пользователь. Мы рекомендуем Вам зарегистрироваться либо войти на сайт под своим именем.

Дата: 8-07-2014, 10:16   |   Опубликовал: SoDeOn   |   Просмотров: 14399   |   Комментарии (0)

Приветствую тебя, посетитель моего сайта! Тут ты можешь найти разные моды, карты, читы - да впринципе всё по вселенной Minecraft.

Подпишись на создателя сайта, будь в курсе последних новостей мира Minecraft!